Package Base Details: bcompare

Git Clone URL: https://aur.archlinux.org/bcompare.git (read-only, click to copy)
Keywords: compare diff
Submitter: Musikolo
Maintainer: Musikolo
Last Packager: Musikolo
Votes: 86
Popularity: 0.32
First Submitted: 2011-07-27 22:54
Last Updated: 2020-10-08 00:31

Latest Comments

« First ‹ Previous ... 7 8 9 10 11 12 13 14 15 16 Next › Last »

oman002 commented on 2013-07-13 22:57

When I run bcompare on my x86_64 system I get:

/usr/bin/bcompare: /usr/lib32/beyondcompare/BCompare: No such file or directory

/usr/lib32/beyondcompare/BCompare does exist. Any ideas?

Musikolo commented on 2013-06-21 20:43

@loki: Updated to version 3.3.8.

Enjoy!

@ericjxc: Can you please tell where you get the statement that lib32 has been renamed to lib from? Just want to know... What's your PC architecture: i686 or x86_64?

loki commented on 2013-06-21 08:51

3.3.8 available.

Anonymous comment on 2013-03-11 17:19

Please note that lib32 folder has been renamed to lib. This is the diff output from my Changes to PKGBUILD.
-------BEGIN FILE----------------------------
50c50,51
< mv bin lib32 usr/
---
> mv bin usr/
> mv lib/beyondcompare usr/lib/
56c57
< pushd usr/lib32/beyondcompare/ > /dev/null
---
> pushd usr/lib/beyondcompare/ > /dev/null
------END FILE-----------------------------

Musikolo commented on 2013-03-09 18:49

@fantab: Updated to version 3.3.7.

Enjoy!

fantab commented on 2013-03-09 18:32

3.3.7 is out... Please update.

Musikolo commented on 2013-03-02 01:54

Package updated:
- Fixed "Trial information is corrupt" error
- Removed lib32-qt package as no longer needed
- Changed the build source from .deb to .tar.gz

Enjoy!

Anonymous comment on 2013-03-01 18:17

I've only changed the requirements from "lib32-qt" to "lib32-qt4" in PKGBUILD file and everything is working fine!

Regards!

bakgwailo commented on 2013-02-28 06:56

Flagged as out of date as it requires lib32-qt, which is now lib32-qt4

phunni commented on 2013-02-22 12:16

I can confirm that flamusdiu's fix works for me.